kfractgen(1)

NAME
kfractgen - Fractal Generator

SYNOPSIS
kfractgen [file ...]
kfractgen [-h | - -help]
kfractgen [-v | - -version]

DESCRIPTION
kfractgen is a simple Qt-based fractal generator program for Mandelbrot fractals. The image size is only limited by virtual memory. It is possible to zoom into images. Image parameters can be saved in and loaded from FractGen Settings Files (FSF). These files are encoded in XML. While the standard file extension is .fsf, kfractgen detects the file type by reading its XML structure, meaning the extension is not strictly required.
The intention of this program is to generate graphics to be post-processed by other image tools, e.g. in order to generate nice screen backgrounds or book covers.
This is the KDE version of FractGen.

EXIT STATUS
The kfractgen tool exits with 0 on success, and >0 in case of an error.

ARGUMENTS
The following argument may be provided:

file ...
    Specifies input files to be loaded.

-h | - -help
    Show arguments help and exit.

-v | - -version
    Show version and exit.

EXAMPLES

kfractgen -h

kfractgen -v

kfractgen fractgen.fsf

kfractgen beta01.fsf beta02.fsf beta03.fsf

kfractgen examples/alpha*.fsf

SEE ALSO
clifractgen(1), fractgen(1)

NOTES
This program is part of FractGen. The latest version of FractGen can be found on the FractGen Homepage at FractGen Homepage: https://www.nntb.no/~dreibh/fractalgenerator/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh